<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b8bfc8c96af2f5611fd64caf9b712b3">
  <dict>
    <!--2019-07-10 11:55:26.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:54:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
